### Function

# Qmi MessageVoiceIndicationRegisterInput new

since: 1.26

#### Declaration [src]

    QmiMessageVoiceIndicationRegisterInput*
    qmi_message_voice_indication_register_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageVoiceIndicationRegisterInput`.

Available since: 1.26

#### Return value

Type: `QmiMessageVoiceIndicationRegisterInput`

The newly created `QmiMessageVoiceIndicationRegisterInput`. The returned value should be freed with qmi_message_voice_indication_register_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.